/*320 - 767*/
@media screen and (max-width: 767px) {
	.navbar.nav-crev{
		width: 100%;
		left: 0
	}
	.call-btn{
		right: 10px
	}
	.navbar .navbar-toggler{
		margin-right: 80px
	}
	.infinity-symbol{
		    right: 8px;
		margin-top: -30px;
	}
	.navbar .logo {
    max-width: 100px !important;
	}
	.header-main{
		background-position: center top !important;
		background-size: contain !important
	}
	.header-main .caption h1{
		color:#fff !important
	}
	.header-main .caption h6{
		color:#fff !important
	}
	.logo img{
		    filter: invert(1) brightness(10);
	}
	header.full-height{
		min-height: auto;
		margin-top: 140px
	}
	body .header-main .caption h1{
		font-size: 30px !important
	}
	.cursor{
		display: none
	}
	.main-marq{
		overflow: hidden
	}
	.section-padding{
		padding: 50px 0
	}
	.img1{
		margin-bottom: 20px
	}
	.serv-box .serv-item{
		padding: 20px;
		margin-bottom: 20px !important
	}
	.serv-box .col-lg-3.col-md-6.mb-30{
		margin-bottom: 0px !important
	}
	.navbar.nav-crev.nav-scroll{
		position: relative !important
	}
	
	.works.thecontainer{
		padding-top: 0
	}
	.sub-footer.pt-80{
		padding-top: 0 !important
	}
	.copyright p{
		margin-bottom: 20px
	}
	.back-image{
		height: 60vh
	}
	.portfolio .masonry .info-overlay .item-img .info, .portfolio .grid .info-overlay .item-img .info{
		opacity: 1;
		webkit-transform: translateY(0px);
		transform: translateY(0);
	}
	.navbar .navbar-collapse{
		background: #111
	}
	.serv-box .col-lg-3.col-md-6 {
    width: 50%;
}
	.serv-box .serv-item{
		min-height: 170px
	}
}